buildComputer=${env.HOSTNAME}
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120326211835
buildLabel=P-3.2.5-20120326211835
date=20120326
time=2118
buildBranch=R3.2.5
projectname=patches-R3.2.5.1-P
build.distribution=patches32x
